Opened 12 years ago

Closed 12 years ago

#29 closed defect (fixed)

libCbc depends on ASL library if compiled with ASL.

Reported by: andreasw Owned by: somebody
Priority: minor Component: component1
Version: Keywords:
Cc:

Description

In trunk, the compiled libCbc.a can only be used if amplsolver.a is also included (unless ASL is not present). This means that a user of the library needs to link with ASL, even though the library has nothing to do with AMPL.

Change History (1)

comment:1 Changed 12 years ago by forrest

  • Resolution set to fixed
  • Status changed from new to closed

I will clean up things but your fix seems to do the trick

Note: See TracTickets for help on using tickets.